#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shakespeare
version: 2.0.14.1
id: shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv
key: shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Text.Cassius Text.Coffee Text.Hamlet Text.Hamlet.RT
    Text.Hamlet.Runtime Text.Internal.Css Text.Internal.CssCommon
    Text.Julius Text.Lucius Text.Roy Text.Shakespeare
    Text.Shakespeare.Base Text.Shakespeare.I18N Text.Shakespeare.Text
    Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.MkSizeType
                Text.IndentToBrace
abi: 4a471b07556a2d8ccd34f27a0593ec1a
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/shakespeare-2.0.14.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/shakespeare-2.0.14.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/shakespeare-2.0.14.1
hs-libraries: HSshakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv
depends:
    base-4.10.1.0 time-1.8.0.2 containers-0.5.10.2
    template-haskell-2.12.0.0 parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj process-1.6.1.0
    ghc-prim-0.5.1.1 bytestring-0.10.8.2 directory-1.3.0.2
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F
    blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu
    blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV transformers-0.5.2.0
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    scientific-0.3.5.2-Lc8fLx9ZwucCofr91mB0B5
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1=893424ff0bd1ccfdf429c25df7ce2aa4
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=19cd54ed0f93cc2e72d3ff0c754f5306
             process-1.6.1.0=e78440f24fd9cc3300a1da2a92a47757
             ghc-prim-0.5.1.1=84323a6edd008b04bf217464a4ccaf16
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=4c58219744f0571919d1814f029cc115
             blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu=63159b929711dfedc567b0fafce4aed8
             blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW=149b27858c24c2fbb2a49b79255301b8
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=488626f806840161fa9e32c70677324e
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=d8375a46a4155c3f449ce3d319b3dbaa
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=db9131d5548eea6d7a3eab9f0d172004
             scientific-0.3.5.2-Lc8fLx9ZwucCofr91mB0B5=7c20e5f5e59fd4e457b5ba5744572d2c
haddock-interfaces: /usr/share/doc/haskell-shakespeare/html/shakespeare.haddock
haddock-html: /usr/share/doc/haskell-shakespeare/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

